WHISPER-SET-AGGREGATION-METHOD(1)

NAME
whisper-set-aggregation-method - set aggregationType field

SYNOPSYS
whisper-set-aggregation-method path <average|sum|last|max|min>

DESCRIPTION
This command sets the aggregationType field in an whisper database.

The options are described below.

OPTIONS

-h, --help
    Show the embedded help.

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Jonas Genannt <jonas.genannt@capi2name.de>, for the Debian project (but may be used by others).